@charset "utf-8";

@media only screen and (min-width:1280px) and (max-width:1340px){

html{font-size:15px}

body{background:url(../immagini/1200/sfondoBody_1.png) center top repeat-y}

.content,.contentWhite,.contentBlack,.contentFooter{max-width:1000px}

.contentInterno{max-width:1000px}

.spotHome{max-width:980px}

#menuTop>li>a{font-size:105%}

#menuPrincipale>li>a{font-size:110%}

div.subMenu{padding:25px 12px;min-width:201px}

div.subMenu ul li a{font-size:105%}

.spotHome #slider{height:348px}

.spotHome #slider ul>li img{display:block;max-width:980px}

.spotHome>ul>li.cooperazione>ul{background:#369;min-width:215px}

.spotHome>ul>li.traduzioni>ul{background:#dcb000;min-width:215px}

.spotHome>ul>li.network>ul{background:#786;min-width:215px}

.spotHome>ul>li.piattaforme>ul{background:#936;min-width:215px}

.spotHome>ul>li>a{padding:20px 0;font-size:140%}

.spotHome>ul>li.cooperazione{background:url(../immagini/tablet/cooperazione.png) 15px 19px no-repeat}

.spotHome>ul>li.traduzioni{background:url(../immagini/tablet/traduzioni.png) 15px 19px no-repeat}

.spotHome>ul>li.network{background:url(../immagini/tablet/networks.png) 15px 19px no-repeat}

.spotHome>ul>li.piattaforme{background:url(../immagini/tablet/piattaforme.png) 15px 19px no-repeat}

.spotHome>ul>li.cooperazione:hover{background:url(../immagini/tablet/cooperazione-hover.png) 15px 19px no-repeat #369;color:#FFF}

.spotHome>ul>li.traduzioni:hover{background:url(../immagini/tablet/traduzioni-hover.png) 15px 19px no-repeat #dcb000;color:#FFF}

.spotHome>ul>li.network:hover{background:url(../immagini/tablet/networks-hover.png) 15px 19px no-repeat #786;color:#FFF}

.spotHome>ul>li.piattaforme:hover{background:url(../immagini/tablet/piattaforme-hover.png) 15px 19px no-repeat #936;color:#FFF}

.spotHome>ul>li.cooperazione>a{padding-left:70px}

.spotHome>ul>li.traduzioni>a{padding-left:85px}

.spotHome>ul>li.network>a{padding-left:90px}

.spotHome>ul>li.piattaforme>a{padding-left:70px}

.spotHome>ul>li>ul>li>a{font-size:100%;padding:7px 10px}

#newsHome img,#eventiHome img{float:left;margin:0 12px 8px 0;max-width:430px;max-height:120px}

#superHeader ul li{font-size:13px}

#superHeader .testo{font-size:100%;max-width:190px}

.spotHome{box-shadow:0 0 15px #888;border:solid 12px #FFF}

ul#strand>li>ul{max-width:180px}

.sponsor ul{width:90%}

.contentInterno .contentNews h1{background:url(../immagini/tablet/fumetto.png) right bottom no-repeat;font-size:180%;line-height:115px}

.contentNews img{max-width:690px}

#newsHome h3,#eventiHome h3{background:url(../immagini/tablet/fumetto.png) right bottom no-repeat;font-size:180%;line-height:115px}

#newsHome ul h2,#eventiHome ul h2{font-size:130%}

.linkAlert{font-size:100%;padding:10px 15px;width:22%}

.boxFormFixed{font-size:90%;min-width:260px;max-width:800px;width:70%}

}

@media only screen and (min-width:1001px) and (max-width:1279px){

html{font-size:15px}

body{background:url(../immagini/tablet/sfondoBody_1.png) center top repeat-y}

.content,.contentWhite,.contentBlack,.contentFooter{max-width:950px}

.contentInterno{max-width:950px}

.spotHome{max-width:930px}

.contentInterno .breadcrumb{font-size:90%}

#menuTop>li>a{font-size:105%}

#menuPrincipale>li>a{font-size:110%}

div.subMenu{padding:25px 12px;min-width:201px}

div.subMenu ul li a{font-size:105%}

.spotHome #slider{height:328px}

.spotHome #slider ul>li img{display:block;max-width:930px}

.spotHome>ul>li.cooperazione>ul{background:#369;min-width:203px}

.spotHome>ul>li.traduzioni>ul{background:#dcb000;min-width:202px}

.spotHome>ul>li.network>ul{background:#786;min-width:203px}

.spotHome>ul>li.piattaforme>ul{background:#936;min-width:202px}

.spotHome>ul>li>a{padding:20px 0;font-size:140%}

.spotHome>ul>li.cooperazione{background:url(../immagini/tablet/cooperazione.png) 15px 19px no-repeat}

.spotHome>ul>li.traduzioni{background:url(../immagini/tablet/traduzioni.png) 15px 19px no-repeat}

.spotHome>ul>li.network{background:url(../immagini/tablet/networks.png) 15px 19px no-repeat}

.spotHome>ul>li.piattaforme{background:url(../immagini/tablet/piattaforme.png) 15px 19px no-repeat}

.spotHome>ul>li.cooperazione:hover{background:url(../immagini/tablet/cooperazione-hover.png) 15px 19px no-repeat #369;color:#FFF}

.spotHome>ul>li.traduzioni:hover{background:url(../immagini/tablet/traduzioni-hover.png) 15px 19px no-repeat #dcb000;color:#FFF}

.spotHome>ul>li.network:hover{background:url(../immagini/tablet/networks-hover.png) 15px 19px no-repeat #786;color:#FFF}

.spotHome>ul>li.piattaforme:hover{background:url(../immagini/tablet/piattaforme-hover.png) 15px 19px no-repeat #936;color:#FFF}

.spotHome>ul>li.cooperazione>a{padding-left:70px}

.spotHome>ul>li.traduzioni>a{padding-left:85px}

.spotHome>ul>li.network>a{padding-left:90px}

.spotHome>ul>li.piattaforme>a{padding-left:70px}

.spotHome>ul>li>ul>li>a{font-size:100%;padding:7px 10px}

#newsHome img,#eventiHome img{float:left;margin:0 12px 8px 0;max-width:430px;max-height:120px}

#superHeader ul li{font-size:13px}

#superHeader .testo{font-size:100%;max-width:190px}

.spotHome{box-shadow:0 0 15px #888;border:solid 12px #FFF}

ul#strand>li>ul{max-width:180px}

.sponsor ul{width:90%}

.contentInterno .contentNews{width:69.64220183486239%;padding-bottom:50px}

.contentInterno .contentNews h1{background:url(../immagini/tablet/fumetto.png) right bottom no-repeat;font-size:180%;line-height:115px}

.contentInterno .sidebar{width:24.93577981651376%}

.contentNews img{max-width:650px}

#newsHome h3,#eventiHome h3{background:url(../immagini/tablet/fumetto.png) right bottom no-repeat;font-size:180%;line-height:115px}

#newsHome ul h2,#eventiHome ul h2{font-size:130%}

.linkAlert{font-size:100%;padding:10px 15px;width:22%}

.boxFormFixed{font-size:90%;min-width:260px;max-width:800px;width:70%}

}

@media(max-width:1000px){

html{margin:0;padding:0;background:0}

body{background:0;font-size:16px;margin:0;padding:0}

.rmm{display:block}

#header{display:block;width:100%;overflow:auto;min-height:80px;background:#EEE;margin-bottom:40px;padding:15px 20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

#superHeader{overflow:auto;padding-bottom:40px;height:40px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

#superHeader ul{display:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

#socialMobile{display:block}

.boxContatore{ padding:30px 0;}
.boxContatore h2{font-size:180%;}
.boxContatore ul{ padding:40px 0; min-height:600px;}
.boxContatore ul li{ float:left;width:50%; padding-bottom:20px;}
.boxContatore ul li p{ font-size:300%;}


.spotHome{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

.spotHome #slider{display:none}

.content{width:100%;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin:0;padding:0}

ul.listaViola{width:98%; padding:0; margin:0; float:none; display:block}

.contentWhite,.contentBlack,.contentFooter{width:100%;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

#menuPrincipale{display:none}

#menuTop{display:none}

#menuMobile{display:block;float:right;margin-top:-60px;height:100%}

#menuMobile a{color:#333}

#menuMobile a:hover{text-decoration:none}

#logo{height:60px;margin-bottom:0;display:block}

.spazioVuotoSideBar{display:none}

.contentInterno{max-width:95%;padding:0}

.spotHome{width:100%;border:solid 5px #FFF;box-shadow:0 0 15px #AAA;margin-top:30px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

#superHeader ul li{font-size:12px}

#superHeader .testo{max-width:150px}

#superHeader>ul>li{display:none}

#superHeader>ul>li:first-child{display:block}

#superHeader>ul>li:last-child{display:block}

.spotHome>ul{width:100%}

.spotHome>ul>li{width:100%}

.spotHome>ul>li.cooperazione>ul{background:#369;width:100%}

.spotHome>ul>li.eych>ul{background:#ea5d94;width:100%}
.spotHome>ul>li.eych>ul li{width:100%}

.spotHome>ul>li.traduzioni>ul{background:#dcb000;width:100%}

.spotHome>ul>li.network>ul{background:#786}

.spotHome>ul>li.piattaforme>ul{background:#936}

.spotHome>ul>li:hover ul{display:none}

.spotHome>ul>li>a{padding:20px 0;font-size:140%}

.spotHome>ul>li.cooperazione{background:url(../immagini/tablet/cooperazione-hover.png) 27px 15px no-repeat #369;color:#FFF}

.spotHome>ul>li.eych{background:url(../immagini/tablet/eych-hover.png) 27px 15px no-repeat #ea5d94;color:#FFF; width:100%;}

.spotHome>ul>li.traduzioni{background:url(../immagini/tablet/traduzioni-hover.png) 20px 15px no-repeat #dcb000;color:#FFF}

.spotHome>ul>li.network{background:url(../immagini/tablet/networks-hover.png) 20px 15px no-repeat #786;color:#FFF}

.spotHome>ul>li.piattaforme{background:url(../immagini/tablet/piattaforme-hover.png) 25px 15px no-repeat #936;color:#FFF}

.spotHome>ul>li.cooperazione:hover{background:url(../immagini/tablet/cooperazione-hover.png) 27px 15px no-repeat #369;color:#FFF}

.spotHome>ul>li.eych:hover{background:url(../immagini/tablet/eych-hover.png) 27px 15px no-repeat #ea5d94;color:#FFF}


.spotHome>ul>li.traduzioni:hover{background:url(../immagini/tablet/traduzioni-hover.png) 20px 15px no-repeat #dcb000;color:#FFF}

.spotHome>ul>li.network:hover{background:url(../immagini/tablet/networks-hover.png) 20px 15px no-repeat #786;color:#FFF}

.spotHome>ul>li.piattaforme:hover{background:url(../immagini/tablet/piattaforme-hover.png) 25px 15px no-repeat #936;color:#FFF}

.spotHome>ul>li.cooperazione>a{padding-left:90px;color:#FFF; padding-right:20px;}

.spotHome>ul>li.eych>a{padding-left:90px;color:#FFF; padding-right:20px;}

.spotHome>ul>li.traduzioni>a{padding-left:90px;color:#FFF; padding-right:20px;}

.spotHome>ul>li.network>a{padding-left:100px;color:#FFF}

.spotHome>ul>li.piattaforme>a{padding-left:100px;color:#FFF}

.spotHome>ul>li>ul>li>a{font-size:100%;padding:7px 10px}

.sponsor{display:none}

.boxForm{padding:10px 5px;margin:40px 0;box-shadow:0 0 10px #CCC}

.boxForm .sideForm{display:none}

.boxForm>ul{padding:0;margin:0;width:85%}

ul.tooltip{padding:0;margin:40px 0 0;border-bottom:solid 1px #DDD;height:35px}

ul.tooltip li{list-style:none;float:left;margin-right:10px}

ul.tooltip li a{display:block;padding:0 15px;line-height:34px;font-size:90%}

.contentNews ul,.contentNews ol{padding-left:15px}

.contentNews ul li,.contentNews ol li{padding-bottom:10px}

#newsHome,#eventiHome{width:100%;float:none;display:block;margin:-30px 0 0 0;min-height:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0}

#newsHome h3,#eventiHome h3{background:url(../immagini/tablet/fumetto.png) right bottom no-repeat;font-size:170%;line-height:110px;padding:0;margin:0}

.continua{display:none}

#newsHome ul,#eventiHome ul{padding:0}

#newsHome ul h2,#eventiHome ul h2{font-size:130%}

#newsHome ul li,#eventiHome ul li{padding:10px 0 30px}

ul.elenco{padding:0}

.linkAlert{font-size:100%;padding:10px 15px;width:22%}

.boxForm{background:#f4f4f4;padding:20px 0;margin:40px 0;font-size:90%;box-shadow:0 0 15px #CCC}

.boxFormFixed{font-size:90%;min-width:260px;max-width:500px;width:90%}

.contentInterno .contentNews{width:100%;padding-bottom:50px;float:none}

.contentInterno .contentNews h1{background:0;font-size:180%;line-height:1.3em;display:block;margin:10px 0 30px;padding-bottom:10px;border-bottom:solid 2px #888}

.contentInterno .sidebar{width:100%;display:block}

.contentInterno .breadcrumb{display:none}

.copyRight{display:none}

#footer{display:none}

#superfooter{text-align:center;padding:20px 0;margin:0;width:100%;display:block}

#superfooter ul{float:none;display:block;padding:40px 0;text-align:center;margin:0 auto;max-width:220px}
#superfooter ul li{ text-align:center;}
#superfooter ul li.social{ clear:left; margin:20px 0 0 -5px;}
#superfooter ul li.sMobile{margin:20px 0 0;}
#superfooter .contentBlack{padding:0}
#superfooter .imgMibact{ margin-top:70px; clear:both;}


#newsHome img,#eventiHome img{float:left;margin:0 15px 0 0;max-width:100%;max-height:120px}

.contentNews img{max-width:100%;}

.contentInterno .contentNews .imgSx{float:left;margin-right:20px}

.contentInterno .contentNews .imgDx{float:right;margin-left:20px}

.contentInterno .contentNews .imgLeft{float:left;margin-right:20px}

.contentInterno .contentNews .imgRight{float:right;margin-left:20px}

.contentInterno .subMenuMobile{display:block;padding:0;height:auto;background:url(../immagini/arrow_down_menu.png) top right no-repeat #FFF;cursor:pointer;width:80%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:solid 1px #CCC;margin:0 auto 50px auto;min-width:260px;max-width:400px}

.contentInterno .subMenuMobile ul:target{display:block}

.contentInterno .sidebar .sideSotSez{display:none}

.contentInterno .subMenuMobile h4{padding:0;margin:0;font-weight:normal;display:block}

.contentInterno .subMenuMobile a{display:block;padding:8px 15px}

.contentInterno .subMenuMobile a:hover{text-decoration:none}

.contentInterno .subMenuMobile ul{list-style:none;padding:0;margin:0;display:none}

.contentInterno .subMenuMobile ul li:first-child{margin-top:15px}

.contentInterno .subMenuMobile ul li{padding:0;border-top:dashed 1px #CCC}

.contentInterno .subMenuMobile ul li:last-child{padding-bottom:0}

.contentInterno .subMenuMobile ul li a{display:block}

.contentInterno .subMenuMobile ul li a.selected{background:#dadada}

.linkAlert,.linkAlertColloquio{display:none}

blockquote{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

.contentNews{ word-wrap:break-word;}

}

@media(max-width:650px){


.boxContatore h2{font-size:160%;}
.boxContatore ul li{ float:none;width:100%; padding-bottom:80px;}
.boxContatore ul li p{ margin-top:5px;}

.tabellaCookie td{ display: block; padding:10px; border-bottom:none;}

.tabellaCookie td:first-child{ background:#FAFAFA;}

.tabellaCookie td:last-child{ border-top:none;}

table.listaTicket,table.listaTicket td,table.listaTicket tr{display:block;text-align:left !important;width:100%}

table.listaTicket tr:first-child{display:none;width:100%}

table.listaTicket td{border:none !important;width:100%}

table.listaTicket td:first-child{font-weight:normal;padding-top:15px}

table.listaTicket td:last-child{padding-bottom:30px}

table.listaTicket td:last-child a{font-size:140%;font-weight:bold;text-transform:uppercase}

table.listaTicket td:before{display:block;font-weight:bold;border:0}

table.listaTicket td:nth-of-type(1):before{content:"Aperto il"}

table.listaTicket td:nth-of-type(2):before{content:"Settore"}

table.listaTicket td:nth-of-type(3):before{content:"Argomento"}

table.listaTicket td:nth-of-type(4):before{content:"Oggetto"}

table.listaTicket td:nth-of-type(5):before{content:"Messaggi"}

table.listaTicket td:nth-of-type(6):before{content:"Chiuso il"}

table.listaTicket td:nth-of-type(7):before{content:""}

table.listaTicketAperti,table.listaTicketAperti td,table.listaTicketAperti tr{display:block;text-align:left !important;width:100%}

table.listaTicketAperti tr:first-child{display:none;width:100%}

table.listaTicketAperti td{border:none !important;width:100%}

table.listaTicketAperti td:first-child{font-weight:normal;padding-top:15px}

table.listaTicketAperti td:last-child{padding-bottom:30px}

table.listaTicketAperti td:last-child a{font-size:140%;font-weight:bold;text-transform:uppercase}

table.listaTicketAperti td:before{display:block;font-weight:bold;border:0}

table.listaTicketAperti td:nth-of-type(1):before{content:"Aperto il"}

table.listaTicketAperti td:nth-of-type(2):before{content:"Settore"}

table.listaTicketAperti td:nth-of-type(3):before{content:"Argomento"}

table.listaTicketAperti td:nth-of-type(4):before{content:"Oggetto"}

table.listaTicketAperti td:nth-of-type(5):before{content:"Messaggi"}

table.listaTicketAperti td:nth-of-type(6):before{content:""}



table.tabella,table.tabella td,table.tabella tr{display:block;text-align:left !important}

table.tabella tr:first-child{display:none}

table.tabella td{border:none !important}

table.tabella td:first-child{font-weight:normal}

table.tabella td:before{display:block;font-weight:bold;border:0}

table.tabella td:nth-of-type(1):before{content:"Pubblicazione bando"}

table.tabella td:nth-of-type(2):before{content:"Termine ultimo per la presentazione"}

table.tabella td:nth-of-type(3):before{content:"Periodo di valutazione"}

table.tabella td:nth-of-type(4):before{content:"Informazione dei candidati"}

table.tabella td:nth-of-type(5):before{content:"Firm agreement"}

table.tabella td:nth-of-type(6):before{content:"Data di inizio attivita'"}




table.tabella2,table.tabella2 td,table.tabella2 tr{display:block;text-align:left !important}

table.tabella2 tr:first-child{display:none}

table.tabella2 td{border:none !important}

table.tabella2 td:first-child{font-weight:normal}

table.tabella2 td:before{display:block;font-weight:bold;border:0}

table.tabella2 td:nth-of-type(1):before{content:"CRITERIO"}

table.tabella2 td:nth-of-type(2):before{content:"DEFINIZIONE"}

table.tabella2 td:nth-of-type(3):before{content:"PUNTEGGIO MAX"}
}


@media(max-width:480px){

.linkPulsante{padding:7px; font-size:90%;}

#newsHome,#eventiHome{word-wrap:break-word;}

blockquote{padding:15px;background:#f5f5f5;border:solid 1px #EEE;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:30px auto;width:90%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:85%}

.contentInterno .contentNews h1 span{display:block;font-size:70%;line-height:1.3}

.contentInterno{max-width:90%;padding:0}

#newsHome img,#eventiHome img{float:none;margin:0;max-width:100%;max-height:120px}

.contentNews img{max-width:100%;display:block;margin:20px 0}

.contentInterno .contentNews .imgSx{float:none;display:block;margin:20px 0}

.contentInterno .contentNews .imgDx{float:none;display:block;margin:20px 0}

.contentInterno .contentNews .imgLeft{float:none;display:block;margin:20px 0}

.contentInterno .contentNews .imgRight{float:none;display:block;margin:20px 0}

.linkAlert,.linkAlertColloquio{display:none}



.boxFormFixed{font-size:90%;min-width:150px;max-width:500px;width:100%}

.boxFormFixed li:nth-of-type(2){display:none}

.mobileNO{display:none}

.boxUpload{display:none}

textarea{width:95%;max-height:150px !important}

.soloMobile{float:right;background:#DDD;padding:4px 8px;display:block;margin-top:-35px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}

}



@media only screen and (max-width:600px)
{
    table.programma{width:100%;}
    table.programma td{display:table-row; padding:25px 0 !important;}
    table.programma td span{margin:40px 0 10px;}
    table.programma td > strong{display:block;width:100% !important;}
    table.programma tr td:last-child p{padding-bottom:25px;}
    table.programma tr td:last-child p.abstract{border-bottom:dashed 2px #6550a3}
}


@media only screen and (max-width:1023px)
{
table.relatori td{ display:table-row; padding:25px 0 !important;}
table.relatori td h3{text-align:center; margin-bottom:15px;}
table.relatori td img.tonda{border-radius:50%; width:180px; display:block; margin:25px auto 15px}
}



